/* сброс стилей браузера */
* {
  box-sizing: border-box; 
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style: square;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 
/* конец кода сброса стилей браузера */

.columnWrapper {
    float: left;
    width: 80%;
}


.A {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  cursor: pointer;
}

.wrapper {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}


.B {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper2 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.V {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper3 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.G {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper4 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.D {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper5 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.E {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper6 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.ZH {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper7 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.Z {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper8 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.I {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper9 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.J {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper10 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.K {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper11 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.L {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper12 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.M {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper13 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.N {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper14 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.O {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper15 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.OD {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper16 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.P {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper17 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.R {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper18 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.S {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper19 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.T {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper20 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.U {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper21 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.F {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper22 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.H {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper23 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.TS {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper24 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.CH {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper25 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.SH {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper26 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.SHCH {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper27 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.NON {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper28 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.Y {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper29 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.Numbur {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper30 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.Sezon {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper31 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

.proverka {
  background-color: #1AE100;
  color: #FFFFFF;
  text-align: center;
  font-family: segoe print;
  font-weight: 600;
  width: 75%;
  float: right;
  font-size: 3em;
  margin-top: 10px;
  cursor: pointer;
}

.wrapper32 {
  background-color: #D2D2D2;
  width: 75%;
  height: auto;
  float: right;
  font-size: 2em;
  text-align: center;
  display: none;
}

ul {
  background-color: #31AFFF;
  margin-top: 10px;
  padding: 10px;
}

/*проверка набора*/
input, textarea {
 border:1px solid #aaa;
 box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
 border-radius:2px;
 -moz-transition: padding .25s;
 -webkit-transition: padding .25s;
 -0-transition: padding .25s;
 transition: padding .25s;
 padding: 10px 80px 10px 10px;
 outline: none;
}

input:focus, textarea:focus {
    background: #fff;
  border: 1px solid #555;
  box-shadow: 0 0 0px #aaa;
  padding-right: 125px;
  padding: 10px 140px 10px 10px;
}

input:required:valid, textarea:required:valid {
    background: #fff url(../img/doros.png) no-repeat 100% center;
  border: 2px solid #15E400;
  z-index: 100;
  position: relative;
  
}
input:focus:invalid, textarea:focus:invalid {
    background: #fff url(../img/ab.png) no-repeat 100% center; 
    border: 2px solid #FF0000;
}


/*По размеру смартфона экрана и планшета*/

@media (min-width: 481px) and (max-width:768px) {
  .columnWrapper {
    width: auto;
  }
  .A, .wrapper {
    border-right: none;
  }
  .B, .wrapper2 {
    border-right: none;
  }
  .V, .wrapper3 {
    border-right: none;
  }
  .G, .wrapper4 {
    border-right: none;
  }
  .D, .wrapper5 {
    border-right: none;
  }
  .E, .wrapper6 {
    border-right: none;
  }
  .ZH, .wrapper7 {
    border-right: none;
  }
  .Z, .wrappe8 {
    border-right: none;
  }
  .I, .wrapper9 {
    border-right: none;
  }
  .J, .wrapper10 {
    border-right: none;
  }
  .K, .wrapper11 {
    border-right: none;
  }
  .L, .wrapper12 {
    border-right: none;
  }
  .M, .wrapper13 {
    border-right: none;
  }
  .N, .wrapper14 {
    border-right: none;
  }
  .O, .wrapper15 {
    border-right: none;
  }
  .OD, .wrapper16 {
    border-right: none;
  }
  .P, .wrapper17 {
    border-right: none;
  }
  .R, .wrapper18 {
    border-right: none;
  }
  .S, .wrapper19 {
    border-right: none;
  }
  .T, .wrapper20 {
    border-right: none;
  }
  .U, .wrapper21 {
    border-right: none;
  }
  .F, .wrapper22 {
    border-right: none;
  }
  .H, .wrapper23 {
    border-right: none;
  }
  .TS, .wrapper24 {
    border-right: none;
  }
  .CH, .wrapper25 {
    border-right: none;
  }
  .SH, .wrapper26 {
    border-right: none;
  }
  .SHCH, .wrapper27 {
    border-right: none;
  }
  .NON, .wrapper28 {
    border-right: none;
  }
  .Y, .wrapper29 {
    border-right: none;
  }

  .Numbur, .wrapper30 {
    border-right: none;
  }

  .Sezon, .wrapper31 {
    border-right: none;
  }
}

@media (max-width:480px) {
  .columnWrapper, .A, .wrapper, .B, .wrapper2, .V, .wrapper3, .G, .wrapper4, .D, .wrapper5, .E, .wrapper6, .ZH, .wrapper7, .Z, .wrapper8, .I, .wrapper9, .J, .wrapper10, .K, .wrapper11, .L, .wrapper12, .M, .wrapper13, .N, .wrapper14, .O, .wrapper15, .OD, .wrapper16, .P, .wrapper17, .R, .wrapper18, .S, .wrapper19, .T, .wrapper20, .U, .wrapper21, .F, .wrapper22, .H, .wrapper23, .TS, .wrapper24, .CH, .wrapper25, .SH, .wrapper26, .SHCH, .wrapper27, .NON, .wrapper28, .Y, .wrapper29, .Numbur, .wrapper30, .Sezon, .wrapper31, .proverka,  .wrapper32  {
    float: none;
    width: auto;
  }
  .A, .wrapper {
    border: none;
  }

  .B, .wrapper2  {
    border: none;
  }

  .V, .wrapper3  {
    border: none;
  }

  .G, .wrapper4  {
    border: none;
  }

  .D, .wrapper5  {
    border: none;
  }

  .E, .wrapper6  {
    border: none;
  }

  .ZH, .wrapper7  {
    border: none;
  }

  .Z, .wrapper8  {
    border: none;
  }

  .I, .wrapper9  {
    border: none;
  }

  .J, .wrapper10  {
    border: none;
  }

  .K, .wrapper11  {
    border: none;
  }

  .L, .wrapper12  {
    border: none;
  }

  .M, .wrapper13  {
    border: none;
  }

  .N, .wrapper14  {
    border: none;
  }

  .O, .wrapper15  {
    border: none;
  }

  .OD, .wrapper16  {
    border: none;
  }

  .P, .wrapper17  {
    border: none;
  }

  .R, .wrapper18  {
    border: none;
  }

  .S, .wrapper19  {
    border: none;
  }

  .T, .wrapper20  {
    border: none;
  }

  .U, .wrapper21  {
    border: none;
  }

  .F, .wrapper22  {
    border: none;
  }

  .H, .wrapper23  {
    border: none;
  }

  .TS, .wrapper24  {
    border: none;
  }

  .CH, .wrapper25  {
    border: none;
  }

  .SH, .wrapper26  {
    border: none;
  }

  .SHCH, .wrapper27  {
    border: none;
  }

  .NON, .wrapper28  {
    border: none;
  }

  .Y, .wrapper29  {
    border: none;
  }

  .Numbur, .wrapper30  {
    border: none;
  }

  .Sezon, .wrapper31  {
    border: none;
  }

   .proverka, .wrapper32  {
    border: none;
  }


}

